GyotoComplexAstrobj.h File Reference

Combine astronomical objects. More...

`#include <GyotoAstrobj.h>`

Go to the source code of this file.

## Classes

class | Gyoto::Astrobj::Complex
| Complex astronomical object. More...

## Namespaces

namespace | Gyoto
| Namespace for the Gyoto library.
namespace | Gyoto::Astrobj
| Access to astronomical objects.

## Detailed Description

Combine astronomical objects.

An astrobj made of several astrobjs